{
  "arch": "x86_64",
  "build": "r40ha856d6a_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0",
    "r-ggplot2 >=3.3.0",
    "r-htmltools",
    "r-htmlwidgets >=0.6",
    "r-purrr",
    "r-rcpp >=0.12.12",
    "r-rlang",
    "r-systemfonts",
    "r-uuid"
  ],
  "license": "GPL-3.0-only",
  "license_family": "GPL3",
  "name": "r-ggiraph",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1620814975706,
  "version": "0.7.9"
}